test_chmLib(1)

NAME
test_chmLib - Extracts a file out of a chm file.

SYNOPSIS
test_chmLib [FILE] [FILENAME] [DESTFILE]

DESCRIPTION

test_chmLib pulls <filename> out of <chmfile> and writes it to <destfile>.

USAGE
test_chmLib <chmfile> <filename> <destfile>

OPTIONS
test_chmLib has no options.

SEE ALSO
Website: <http://www.jedrea.com/chmlib/>

AUTHOR
test_chmLib was written by Jed Wing <jedwin@ugcs.caltech.edu>

This manual page was written Bymin Cutler <cutlerbc@simla.colostate.edu> and formatted by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).